<!--
A {
	 color: #FFFFFF; font-weight: bold;text-decoration: none;
}
A:hover {
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}



body{  SCROLLBAR-FACE-COLOR:  #000000;    SCROLLBAR-HIGHLIGHT-COLOR: #CCCCCC;    SCROLLBAR-SHADOW-COLOR:  #000000;    SCROLLBAR-3DLIGHT-COLOR: #000000;    SCROLLBAR-ARROW-COLOR: #CCCCCC;    SCROLLBAR-TRACK-COLOR: #CCCCCC;    SCROLLBAR-DARKSHADOW-COLOR:  #000000;}




INPUT {BORDER-RIGHT: #000000 1px solid;
 BORDER-TOP: #000000 1px solid; 
FONT-WEIGHT: bold; FONT-SIZE: 10px; 
BORDER-LEFT: #000000 1px solid; COLOR: #000033;
 BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Verdana; 
BACKGROUND-COLOR: #000000}
.INPUT {BORDER-RIGHT: #FFFFFF 1px solid; 
BORDER-TOP: #000000 1px solid; 
FONT-WEIGHT: bold; 
FONT-SIZE: 10px; 
BORDER-LEFT: #000000 1px solid; COLOR: #000033; 
BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #ffffff}
.NO {BORDER-RIGHT: #FFFFFF 1px solid; BORDER-TOP: #FFFFFF 1px solid; FONT-WEIGHT: bold; 
FONT-SIZE: 10px; BORDER-LEFT: #FFFFFF 1px solid; COLOR: #000033; 
BORDER-BOTTOM: #FFFFFF 1px solid; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #ffffff}
SELECT {BORDER-RIGHT: #000000 1px solid; 
BORDER-TOP: #000000 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 10px; 
BORDER-LEFT: #000000 1px solid; COLOR: #000033; BORDER-BOTTOM: #000000 1px solid; 
FONT-FAMILY: Verdana; BACKGROUND-COLOR: #ffffff}
-->
